Member Function
GffStream
Constructor.
GffStream::GffStream()
GffStream::GffStream(fileName[, mode=READ[, fileFormat=GFF]])
Parameters

fileName | The path to the file to open. Types: char const *
mode | The open mode. Types: GffStream::Mode Default: GffStream::Mode::READ

Member of
GffStream
See Also
GffStream::Mode
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59